Commit fd07faff authored by Axel Beckert's avatar Axel Beckert

Actually change the compat level, not just the debhelper dependency

Gbp-Dch: Ignore
parent 1c90f783
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment